version: '2'
services:
  web: &web
    tty: true
    stdin_open: true
    build:
      context: .
      dockerfile: Dockerfile
    command: sh -c './sdktest.sh'
    volumes:
      - .:/sdk
    ports:
      - "8000:8000"
